@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');

body {
  margin: 0;
  padding: 0;
}
input[type="checkbox"]:before,
input[type="checkbox"]:checked:before {
  position: absolute;
  top: -3px;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #000000;
  font-weight: 700;
}
input[type="checkbox"]:checked:before {
  content: '\2713';
}
input[type="checkbox"] {
  -webkit-appearance: none;
  height: 10px;
  width: 10px;
  padding: 6px;
  outline: none;
  cursor: pointer;
  position: relative;
  background-color: #FFFFFF;
  margin-left: 0;
  border: 1px solid #B8B8B8;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
}
/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* scroll */
::-webkit-scrollbar {
  width: 5px;
  height: 3px;
  border-radius: 8px;
}
::-webkit-scrollbar-track {
  background: #FFFFFF;
}
::-webkit-scrollbar-thumb {
  background: #2ECAB4;
  border-radius: 10px;
}
* {
  box-sizing: border-box;
  font-family: Roboto;
}
p {
  font-size: 14px;
  line-height: 1.6;
  margin: 0;
  color: #070707;
  width: 100%;
}
p strong,
p b {
  font-weight: 700;
}
a {
  text-decoration: none;
  color: inherit;
  cursor: pointer;
}
h1,
h2,
h3,
h4 {
  margin: 0;
}
h2 {
  font-weight: 600;
  font-style: normal;
}
ul {
  width: 100%;
}
ul,
li {
  padding: 0;
  margin: 0;
  color: #070707;
  list-style: none;
  font-size: 14px;
}
button {
  border: 0;
  cursor: pointer;
}
.container {
  width: 100%;
}
section {
  display: flex;
  padding: 3rem 1.5rem;
}
@keyframes blink {
  0% {
    opacity: 0.2;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0.2;
  }
}
@keyframes write {
  from,
  0% {
    clip-path: polygon(-20% 0%, -15% 0%, -15% 100%, -20% 100%);
  }
  100%,
  to {
    clip-path: polygon(-15% 0%, 120% 0%, 120% 100%, -15% 100%);
  }
}
@keyframes laser {
  from,
  0% {
    clip-path: polygon(-20% 0%, -15% 0%, -15% 100%, -20% 100%);
  }
  100%,
  to {
    clip-path: polygon(115% 0%, 120% 0%, 120% 100%, 115% 100%);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes circle {
  0% {
    transform: rotate(0deg);
  }
  50% {
    transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes blue-brr {
  50% {
    transform: translateX(-5px);
    opacity: 0.5;
    text-shadow: #2ECAB4 -1px 0 5px;
  }
  0%,
  80%,
  75% {
    transform: translateX(0);
    text-shadow: #2ECAB4 0px 0 0px;
  }
}
.facilitation .buttons {
  display: flex;
  margin-top: 1.5rem;
}
.facilitation .buttons .btn-primary {
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #2ECAB4;
  color: #FFFFFF;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.2);
  font-size: 14px;
  font-weight: 600;
  padding: 10px 14px;
  outline: 0;
  min-width: 160px;
  border-radius: 30px;
  overflow: hidden;
  position: relative;
  z-index: 1;
}
.facilitation .buttons .btn-primary::before,
.facilitation .buttons .btn-primary::after {
  content: '';
  position: absolute;
  background-color: #3A455E;
}
.facilitation .buttons .btn-primary::before {
  width: calc(100% + 20%);
  height: 0;
  padding-bottom: 10rem;
  top: -100%;
  left: -10%;
  border-radius: 50%;
  transform: translate3d(0, 68%, 0) scale3d(0, 0, 0);
  z-index: -1;
}
.facilitation .buttons .btn-primary::after {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  transform: translate3d(0, -100%, 0);
  transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
}
.facilitation .buttons .btn-primary img {
  width: 20px;
  height: 20px;
  margin-right: 8px;
}
.facilitation .buttons .btn-primary:hover {
  box-shadow: 0 0 3px #FFFFFF;
}
.facilitation .buttons .btn-primary:hover::before {
  transform: translate3d(0, 0, 0) scale3d(1, 1, 1);
  transition: transform 0.4s cubic-bezier(0.1, 0, 0.3, 1);
}
.facilitation .buttons .btn-primary:hover::after {
  transform: translate3d(0, 0, 0);
  transition-duration: 0.05s;
  transition-delay: 0.4s;
  transition-timing-function: linear;
}
.facilitation .heading {
  display: flex;
  flex-direction: column;
  margin-bottom: 1.5rem;
  width: 100%;
}
.facilitation .heading p {
  margin-top: 1rem;
}
.facilitation .heading h2 {
  width: 100%;
}
.facilitation .heading .title {
  position: relative;
}
.facilitation .heading .title .write .word {
  text-shadow: 0 0 2px currentColor;
  animation: write linear both;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}
.facilitation .heading .title .laser {
  position: absolute;
  top: 0;
  left: 0;
  filter: blur(4px) contrast(10);
  pointer-events: none;
}
.facilitation .heading .title .laser .word {
  color: #2ECAB4;
  text-shadow: 0 0 0.1em currentColor;
  transform: translateZ(5px);
  animation: laser linear both;
  animation-duration: 4s;
  animation-iteration-count: infinite;
}
.facilitation .center-heading {
  justify-content: center;
  align-items: center;
}
.facilitation .center-heading h2,
.facilitation .center-heading p {
  text-align: center;
}
.facilitation .white-heading h2,
.facilitation .white-heading p {
  color: #FFFFFF;
}
.facilitation .banner {
  flex-direction: column;
  background-color: #141F38;
  padding-top: 1.5rem !important;
}
.facilitation .banner .logo-container,
.facilitation .banner .tka-logo,
.facilitation .banner .menu,
.facilitation .banner .menu-toggle {
  display: flex;
}
.facilitation .banner .container {
  height: 100%;
}
.facilitation .banner .logo-container {
  height: 100%;
}
.facilitation .banner .logo-container .container {
  display: flex;
  justify-content: space-between;
  height: auto;
}
.facilitation .banner .tka-logo {
  max-width: 200px;
}
.facilitation .banner .tka-logo img {
  width: 100%;
  height: 100%;
}
.facilitation .banner .menu {
  z-index: 1;
  margin-left: auto;
}
.facilitation .banner .menu img {
  width: 22px;
  height: 23px;
}
.facilitation .banner .menu-links {
  width: 0;
  transition: all 0.5s;
  height: fit-content;
  position: fixed;
  top: 0;
  right: 0;
  z-index: 15;
  background-color: #FFFFFF;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
}
.facilitation .banner .menu-toggle {
  font-weight: 500;
}
.facilitation .banner .menu-toggle img {
  width: 15px;
  height: 15px;
  margin-right: 5px;
}
.facilitation .banner ul .links-li {
  padding: 8px 0;
  border-bottom: 1px dotted #000000;
  font-weight: 500;
}
.facilitation .banner ul .links-li:first-child {
  padding-top: 0;
}
.facilitation .banner ul .links-li:nth-child(5) {
  border-bottom: none;
  padding-bottom: 0;
}
.facilitation .banner ul .links-li:last-child {
  display: none;
}
.facilitation .banner .menu.active + .menu-links {
  padding: 15px;
  width: 80%;
}
.facilitation .banner .menu.active + .menu-links .menu-toggle {
  justify-content: flex-end;
  align-items: center;
}
.facilitation .banner .sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10;
  transition: 1s;
  height: auto;
  background-color: #141F38 !important;
  box-shadow: 0 0 7px #FFFFFF;
  padding: 1rem 1.5rem;
}
.facilitation .banner .sticky-down {
  top: -100px;
}
.facilitation .banner .banner-container,
.facilitation .banner .banner-content,
.facilitation .banner .banner-info {
  display: flex;
  flex-direction: column;
}
.facilitation .banner .banner-container {
  padding-top: 2rem;
}
.facilitation .banner .banner-content h1,
.facilitation .banner .banner-content h3,
.facilitation .banner .banner-content p {
  color: #FFFFFF;
}
.facilitation .banner .banner-content h1 {
  font-size: 26px;
  margin-bottom: 1rem;
}
.facilitation .banner .banner-content h1 img {
  width: 38px;
  height: 38px;
  margin-right: 0.8rem;
  transform: translateY(10px);
}
.facilitation .banner .banner-content h3 {
  display: flex;
  flex-direction: column;
  font-size: 16px;
  letter-spacing: 1px;
  margin-bottom: 0.5rem;
  border-left: 3px solid #2ECAB4;
  padding-left: 0.5rem;
  line-height: 1;
}
.facilitation .banner .banner-info {
  margin-top: 2rem;
  height: 100%;
}
.facilitation .banner .banner-info span {
  display: flex;
  height: 100%;
}
.facilitation .banner .banner-info img {
  width: 100%;
  height: 100%;
}
.facilitation .overview .overview-container,
.facilitation .overview .overview-content,
.facilitation .overview .course-list {
  display: flex;
  flex-direction: column;
}
.facilitation .overview .overview-content p:nth-child(3) {
  margin-top: 1rem;
}
.facilitation .overview .course-info {
  display: flex;
  width: calc(100% - 60px);
  flex-flow: wrap;
}
.facilitation .overview .course-info h3 {
  font-size: 15px;
  margin-bottom: 0.6rem;
}
.facilitation .overview .course-info p {
  color: #B8B8B8;
  font-size: 13px;
}
.facilitation .overview .course-info p:nth-child(3) {
  margin-top: 0.2rem;
}
.facilitation .overview .course-item {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  margin-top: 2rem;
  padding: 1.2rem;
  border: 1px solid #707070;
  border-radius: 18px;
}
.facilitation .overview .course-item span {
  display: flex;
  width: 45px;
  height: 45px;
  padding: 0.8rem;
  border-radius: 100px;
  background-color: #141F38;
}
.facilitation .overview .course-item span img {
  width: 100%;
  height: 100%;
}
.facilitation .overview .course-item .buttons {
  margin-top: 1rem;
}
.facilitation .overview .buttons .btn-primary {
  min-width: 130px;
}
.facilitation .overview .buttons .btn-primary img {
  width: 17px;
  height: 17px;
}
.facilitation .outline {
  padding-top: 0px;
  padding-bottom: 0px;
}
.facilitation .outline .outline-container,
.facilitation .outline .outline-management,
.facilitation .outline .outline-skill,
.facilitation .outline .toggle-item {
  display: flex;
  flex-direction: column;
}
.facilitation .outline .outline-management {
  background-color: #141F38;
  padding: 1.5rem 1rem;
}
.facilitation .outline .outline-management .active {
  background-color: #3A455E;
}
.facilitation .outline .outline-management .active h3,
.facilitation .outline .outline-management .active li,
.facilitation .outline .outline-management .active p {
  color: #FFFFFF;
}
.facilitation .outline .outline-management .active .ques span {
  display: flex;
}
.facilitation .outline .outline-management .active .ques span img:first-child {
  display: none;
}
.facilitation .outline .outline-management .active .ques span img:last-child {
  display: flex;
}
.facilitation .outline .outline-management .ans ul li::before {
  background-image: url(/_public/images/facilitation-training/white-ring.svg);
}
.facilitation .outline .outline-skill {
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  margin-top: 2rem;
  padding: 1.5rem 1rem;
}
.facilitation .outline .outline-skill .active {
  background-color: #F5F5F5;
}
.facilitation .outline .outline-skill .active .ques span {
  display: flex;
}
.facilitation .outline .outline-skill .active .ques span img:first-child {
  display: none;
}
.facilitation .outline .outline-skill .active .ques span img:last-child {
  display: flex;
}
.facilitation .outline .outline-skill .toggle-item {
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
}
.facilitation .outline .outline-skill .ans ul li::before {
  background-image: url(/_public/images/facilitation-training/blue-ring.svg);
}
.facilitation .outline .toggle-item {
  background-color: #FFFFFF;
  border-radius: 4px;
  margin-top: 1rem;
  cursor: pointer;
  padding: 0.8rem 1rem;
}
.facilitation .outline .toggle-item:first-child {
  margin-top: 0px;
}
.facilitation .outline .ques {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.facilitation .outline .ques h3 {
  width: calc(100% - 30px);
  font-size: 14px;
}
.facilitation .outline .ques span {
  display: flex;
  height: 18px;
  width: 18px;
}
.facilitation .outline .ques span img {
  width: 100%;
  height: 100%;
}
.facilitation .outline .ques span img:first-child {
  display: flex;
}
.facilitation .outline .ques span img:last-child {
  display: none;
}
.facilitation .outline .ans {
  display: none;
  padding-top: 0.5rem;
}
.facilitation .outline .ans p {
  font-size: 13px;
}
.facilitation .outline .ans ul li {
  font-size: 13px;
  margin-top: 5px;
  line-height: 1.5;
  padding-left: 1.5rem;
  position: relative;
}
.facilitation .outline .ans ul li::before {
  content: '';
  position: absolute;
  top: 4px;
  left: 0px;
  height: 13px;
  width: 13px;
  background-size: 100% 100%;
  animation: rotate 5s linear infinite;
}
.facilitation .course .course-container,
.facilitation .course .course-list {
  display: flex;
  flex-direction: column;
}
.facilitation .course .heading {
  margin-bottom: 0;
}
.facilitation .course .heading p {
  margin-top: 0;
  margin-bottom: 0.5rem;
}
.facilitation .course .heading p strong {
  color: #2ECAB4;
}
.facilitation .course .course-item {
  display: flex;
  flex-flow: wrap;
  padding: 1rem 1.3rem;
  width: 272px;
  margin-top: 2rem;
  align-self: center;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  border-radius: 12px;
  border: 1px solid transparent;
  border-bottom: 5px solid transparent;
  transition: 0.5s all;
  justify-content: space-between;
}
.facilitation .course .course-item p {
  color: #B8B8B8;
  font-size: 13px;
}
.facilitation .course .course-item p:nth-child(3) {
  margin-top: 0.5rem;
}
.facilitation .course .course-item:hover {
  border: 1px solid #141F38;
  border-bottom: 5px solid #141F38;
  box-shadow: none;
}
.facilitation .course .course-item h3 {
  font-size: 15px;
  width: calc(100% - 60px);
}
.facilitation .course .course-item .image {
  height: 45px;
  width: 45px;
}
.facilitation .course .buttons {
  margin-top: 1rem;
}
.facilitation .course .buttons .btn-primary {
  min-width: 130px;
  font-size: 15px;
}
.facilitation .course .buttons .btn-primary img {
  width: 17px;
  height: 17px;
}
.facilitation .skills {
  background-color: #F5F5F5;
}
.facilitation .skills .skills-container,
.facilitation .skills .skills-content {
  display: flex;
  flex-direction: column;
}
.facilitation .skills .skills-content {
  align-items: center;
}
.facilitation .skills .skills-content p {
  text-align: center;
}
.facilitation .skills .skills-img {
  margin-top: 2rem;
  height: 100%;
}
.facilitation .skills .skills-img .heading {
  margin-bottom: 2rem;
}
.facilitation .skills .skills-img .image {
  display: flex;
}
.facilitation .skills .skills-img .image img {
  width: 100%;
  height: 100%;
}
.facilitation .method .method-container,
.facilitation .method .method-list,
.facilitation .method .method-item {
  display: flex;
  flex-direction: column;
}
.facilitation .method .heading {
  margin-bottom: 0rem;
}
.facilitation .method .method-item {
  align-items: center;
  width: 272px;
  align-self: center;
  padding: 1.5rem;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  margin-top: 2rem;
  text-align: center;
  position: relative;
  transition: 1s all;
}
.facilitation .method .method-item .image {
  width: 100%;
  height: 100%;
}
.facilitation .method .method-item p,
.facilitation .method .method-item h3 {
  transition: 1s all;
}
.facilitation .method .method-item p {
  line-height: 1.5;
}
.facilitation .method .method-item h3 {
  margin: 1rem 0;
  font-size: 17px;
  width: 100%;
}
.facilitation .method .method-item::before {
  content: '';
  position: absolute;
  top: 85px;
  left: 0;
  bottom: 0;
  margin: auto;
  width: 4px;
  height: 100px;
  background-color: #2ECAB4;
}
.facilitation .method .method-item:hover {
  background-color: #141F38;
}
.facilitation .method .method-item:hover p,
.facilitation .method .method-item:hover h3 {
  color: #FFFFFF;
}
.facilitation .facts {
  background-color: #141F38;
}
.facilitation .facts .facts-container,
.facilitation .facts .fact-item {
  display: flex;
  flex-direction: column;
}
.facilitation .facts .heading {
  margin-bottom: 0px;
}
.facilitation .facts .fact-list {
  display: flex;
  flex-flow: wrap;
  justify-content: space-around;
}
.facilitation .facts .fact-item {
  color: #FFFFFF;
  margin-top: 1.8rem;
  align-items: center;
  width: 37%;
}
.facilitation .facts .fact-item p {
  font-weight: 500;
  margin-top: 1rem;
  font-size: 15px;
  text-align: center;
  color: #FFFFFF;
}
.facilitation .facts .facts-count {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  background-color: #3A455E;
  box-shadow: 0px -3px 0px #2ECAB4;
  width: 80px;
  height: 80px;
}
.facilitation .facts .facts-count h3,
.facilitation .facts .facts-count span {
  font-size: 25px;
  font-weight: 500;
}
.facilitation .progress .progress-container,
.facilitation .progress .progress-content,
.facilitation .progress .progress-img {
  display: flex;
  flex-direction: column;
}
.facilitation .progress .progress-container {
  align-items: flex-start;
}
.facilitation .progress .progress-content {
  width: 100%;
}
.facilitation .progress .progress-content ul li {
  position: relative;
  margin-top: 1rem;
  padding-left: 1.5rem;
}
.facilitation .progress .progress-content ul li::before {
  position: absolute;
  content: '';
  background-image: url(/_public/images/facilitation-training/circle.svg);
  animation: circle 5s linear infinite;
  background-size: contain;
  width: 15px;
  height: 15px;
  top: 4px;
  left: 0;
}
.facilitation .progress .progress-img {
  width: 100%;
  margin-top: 2rem;
  border: 10px solid #F5F5F5;
  padding: 1rem;
  height: 100%;
}
.facilitation .progress .progress-img .image {
  display: flex;
  height: 100%;
}
.facilitation .progress .progress-img .image img {
  width: 100%;
  height: 100%;
}
.facilitation .package {
  padding-top: 0;
}
.facilitation .package .package-container,
.facilitation .package .package-list,
.facilitation .package .package-item {
  display: flex;
  flex-direction: column;
}
.facilitation .package .heading {
  margin-bottom: 0;
}
.facilitation .package .package-item {
  margin-top: 2rem;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  padding: 2rem 1.5rem;
  border-top: 4px solid #141F38;
  position: relative;
  transition: 0.8s all;
}
.facilitation .package .package-item:hover {
  border-top: 4px solid #FFFFFF;
  background-color: #141F38;
}
.facilitation .package .package-item:hover h3,
.facilitation .package .package-item:hover p,
.facilitation .package .package-item:hover li {
  color: #FFFFFF;
}
.facilitation .package .package-item:hover span {
  display: flex;
  background-color: #FFFFFF;
}
.facilitation .package .package-item:hover span img:first-child {
  display: none;
}
.facilitation .package .package-item:hover span img:last-child {
  display: flex;
}
.facilitation .package .package-item:hover ul li::before {
  background-image: url(/_public/images/facilitation-training/white-tick.svg);
}
.facilitation .package .package-item h3,
.facilitation .package .package-item p,
.facilitation .package .package-item li {
  transition: 0.6s all;
}
.facilitation .package .package-item span {
  display: flex;
  position: absolute;
  right: 0;
  top: 0;
  width: 55px;
  height: 50px;
  padding: 0.5rem;
  background-color: #141F38;
}
.facilitation .package .package-item span img {
  width: 100%;
  height: 100%;
}
.facilitation .package .package-item span img:first-child {
  display: flex;
}
.facilitation .package .package-item span img:last-child {
  display: none;
}
.facilitation .package .package-item h3 {
  font-size: 16px;
  width: 90%;
  border-left: 3px solid #2ECAB4;
  padding-left: 0.5rem;
  margin-bottom: 1rem;
}
.facilitation .package .package-item p {
  font-size: 16px;
}
.facilitation .package .package-item ul li {
  font-size: 13px;
  margin-top: 0.8rem;
  padding-left: 1.5rem;
  position: relative;
  z-index: 1;
}
.facilitation .package .package-item ul li::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 16px;
  background-image: url(/_public/images/facilitation-training/tick.svg);
  background-size: 100% 100%;
  left: 0;
  top: 3px;
  z-index: -1;
}
.facilitation .value {
  background-color: #F5F5F5;
}
.facilitation .value .value-container,
.facilitation .value .value-content {
  display: flex;
  flex-direction: column;
}
.facilitation .value .value-content {
  align-items: center;
}
.facilitation .value .value-content p {
  text-align: center;
}
.facilitation .value .value-img {
  display: flex;
  margin-top: 2rem;
  height: 100%;
}
.facilitation .value .value-img img {
  width: 100%;
  height: 100%;
}
.facilitation .choose .choose-container,
.facilitation .choose .choose-list,
.facilitation .choose .choose-item {
  display: flex;
  flex-direction: column;
}
.facilitation .choose .heading {
  margin-bottom: 0;
}
.facilitation .choose .choose-item {
  padding: 3.5rem 2rem 2.8rem;
  margin-top: 3.5rem;
  position: relative;
  background-image: url(/_public/images/facilitation-training/choose-bg.png);
  background-size: 100% 100%;
}
.facilitation .choose .choose-item span {
  position: absolute;
  top: -20px;
  left: 30px;
  height: 60px;
  width: 60px;
  background-color: #F5F5F5;
  padding: 0.8rem;
  border-radius: 50px;
}
.facilitation .choose .choose-item span img {
  height: 100%;
  width: 100%;
}
.facilitation .choose .choose-item h3 {
  font-size: 17px;
  margin-bottom: 0.8rem;
}
.facilitation .testimonial {
  background-color: #141F38;
}
.facilitation .testimonial .testimonial-list,
.facilitation .testimonial .testimonial-container,
.facilitation .testimonial .testimonial-info {
  display: flex;
  flex-direction: column;
}
.facilitation .testimonial .heading {
  margin-bottom: 0;
}
.facilitation .testimonial .testimonial-item {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  padding: 1.5rem;
  padding-bottom: 4rem;
  width: 95%;
  margin: 2rem auto 0;
  background-color: #FFFFFF;
  align-items: center;
  position: relative;
}
.facilitation .testimonial .testimonial-item::before {
  content: '';
  position: absolute;
  width: 40px;
  height: 40px;
  bottom: 11px;
  left: 20px;
  background-image: url(/_public/images/facilitation-training/qoute.svg);
  background-size: contain;
  background-repeat: no-repeat;
}
.facilitation .testimonial .testimonial-item span {
  display: flex;
  height: 60px;
  width: 60px;
  padding: 0.8rem;
  background-color: #141F38;
  border-radius: 50px;
}
.facilitation .testimonial .testimonial-item span img {
  height: 100%;
  width: 100%;
}
.facilitation .testimonial .testimonial-item p {
  width: 100%;
  margin-top: 1rem;
  border-top: 1px solid #B8B8B8;
  padding-top: 1rem;
}
.facilitation .testimonial .testimonial-info {
  width: calc(100% - 80px);
}
.facilitation .testimonial .testimonial-info h3 {
  font-size: 17px;
}
.facilitation .testimonial .testimonial-info h4 {
  font-size: 14px;
  color: #2ECAB4;
  margin: 0.1rem 0 0.3rem;
}
.facilitation .testimonial .testimonial-info img {
  width: 110px;
  height: 20px;
}
.facilitation .testimonial .owl-dots {
  display: flex;
  width: 100%;
  justify-content: center;
  margin-top: 2.5rem;
}
.facilitation .testimonial .owl-dots .owl-dot {
  display: flex;
  width: 10px;
  height: 10px;
  border-radius: 100%;
  background-color: #FFFFFF;
  opacity: 0.3;
  margin-right: 0.6rem;
}
.facilitation .testimonial .owl-dots .owl-dot.active {
  background-color: #FFFFFF;
  opacity: 1;
}
.facilitation .testimonial .owl-dots .owl-dot:last-child {
  margin-right: 0;
}
.facilitation .faq .faq-container,
.facilitation .faq .faq-content,
.facilitation .faq .faq-list,
.facilitation .faq .toggle-item,
.facilitation .faq .form,
.facilitation .faq .form-input {
  display: flex;
  flex-direction: column;
}
.facilitation .faq .faq-content {
  margin-top: 2rem;
}
.facilitation .faq .faq-content .heading {
  margin-bottom: 0.6rem;
}
.facilitation .faq .toggle-item {
  background-color: #F5F5F5;
  border-radius: 15px;
  padding: 0.8rem 1rem;
  margin-top: 1rem;
  cursor: pointer;
}
.facilitation .faq .toggle-item.active {
  background-color: #FFFFFF;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.2);
}
.facilitation .faq .toggle-item.active .ques img {
  transform: rotate(180deg);
}
.facilitation .faq .ques {
  display: flex;
  justify-content: space-between;
}
.facilitation .faq .ques h3 {
  font-size: 14px;
  width: calc(100% - 30px);
}
.facilitation .faq .ques img {
  width: 20px;
  height: 22px;
  transition: 1s all;
}
.facilitation .faq .ans {
  display: none;
}
.facilitation .faq .ans p {
  font-size: 13px;
  margin-top: 0.8rem;
  border-top: 2px solid #B8B8B8;
  padding-top: 0.5rem;
}
.facilitation .faq .ans ul {
  padding-left: 1rem;
}
.facilitation .faq .ans ul li {
  font-size: 13px;
  margin-top: 0.3rem;
  list-style: disc;
}
.facilitation .faq .form {
  align-items: center;
  padding: 1.5rem;
  margin-bottom: 0;
  box-shadow: 0 0px 6px rgba(0, 0, 0, 0.2);
  border-top: 5px solid #141F38;
}
.facilitation .faq .form .buttons .btn-primary {
  min-width: 130px;
}
.facilitation .faq .form-input {
  width: 100%;
}
.facilitation .faq .input-container {
  display: flex;
  margin-bottom: 1rem;
  width: 100%;
  padding-bottom: 0.7rem;
  border-bottom: 1px solid #B8B8B8;
  justify-content: space-between;
}
.facilitation .faq .input-container span {
  display: flex;
  width: 20px;
  height: 18px;
}
.facilitation .faq .input-container span img {
  width: 100%;
  height: 100%;
}
.facilitation .faq .input-container span .grey-img {
  display: flex;
}
.facilitation .faq .input-container span .red-img {
  display: none;
}
.facilitation .faq .input-container input,
.facilitation .faq .input-container textarea {
  width: 85%;
  border: none;
  outline: 0;
  font-weight: 500;
  padding: 0;
}
.facilitation .faq textarea {
  height: 44px;
  resize: none;
  overflow: auto;
}
.facilitation .faq ::-webkit-input-placeholder {
  /* Edge */
  color: #B8B8B8;
}
.facilitation .faq :-ms-input-placeholder {
  /* Edge */
  color: #B8B8B8;
}
.facilitation .faq .input-error {
  border-bottom: 1px solid #ff0000;
}
.facilitation .faq .input-error ::-webkit-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.facilitation .faq .input-error :-ms-input-placeholder {
  /* Edge */
  color: #ff0000;
}
.facilitation .faq .input-error span {
  display: flex;
}
.facilitation .faq .input-error span .grey-img {
  display: none;
}
.facilitation .faq .input-error span .red-img {
  display: flex;
}
.facilitation .faq .form-consent {
  display: flex;
  font-size: 11px;
  margin-bottom: 0.4rem;
  width: 100%;
}
.facilitation .faq .form-consent:nth-last-child(2) {
  margin-bottom: 0;
}
.facilitation .faq .form-consent label {
  display: flex;
  align-self: center;
  margin-left: 0.3rem;
  font-size: 11px;
  width: 95%;
}
.facilitation .faq .form-consent p {
  line-height: 1.4;
  font-size: 11px;
}
.facilitation .faq .form-consent a {
  font-weight: bold;
  color: #2ECAB4;
}
.facilitation .faq .consent-error,
.facilitation .faq .consent-error-other {
  margin-bottom: 0.5rem;
}
.facilitation .faq .consent-error p,
.facilitation .faq .consent-error-other p {
  color: #ff0000;
  line-height: 1.4;
  font-size: 11px;
}
.facilitation .footer {
  background-color: #141F38;
}
.facilitation .footer .footer-container,
.facilitation .footer .info,
.facilitation .footer .contact-list {
  display: flex;
  flex-direction: column;
}
.facilitation .footer .contact-item {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.facilitation .footer .contact-item:last-child {
  margin-top: 1rem;
}
.facilitation .footer .contact-item span {
  display: flex;
  width: 40px;
  height: 40px;
  border-radius: 40px;
  border: 1px solid #F5F5F5;
  padding: 0.5rem;
  background-color: #3A455E;
}
.facilitation .footer .contact-item span img {
  width: 100%;
  height: 100%;
}
.facilitation .footer .contact-item .info {
  width: calc(100% - 50px);
}
.facilitation .footer .contact-item .info h3 {
  font-size: 15px;
  margin-bottom: 4px;
}
.facilitation .footer .contact-item .info h3,
.facilitation .footer .contact-item .info a {
  color: #FFFFFF;
}
.facilitation .footer .contact-item .info a {
  font-size: 14px;
}
@media (min-width : 768px) {
  section {
    padding: 3rem 2rem;
  }
  .facilitation .buttons .btn-primary {
    font-size: 16px;
  }
  .facilitation .banner .menu.active + .menu-links {
    width: 50%;
  }
  .facilitation .banner .sticky {
    padding: 1rem 2rem;
  }
  .facilitation .banner .banner-info {
    display: none;
  }
  .facilitation .overview .overview-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .facilitation .overview .overview-content {
    width: 50%;
  }
  .facilitation .overview .course-list {
    width: 45%;
    position: sticky;
    top: 60px;
  }
  .facilitation .overview .course-item {
    width: 100%;
  }
  .facilitation .overview .course-item:first-child {
    margin-top: 0;
  }
  .facilitation .overview .course-info p {
    width: 115px;
  }
  .facilitation .outline .outline-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .facilitation .outline .outline-management,
  .facilitation .outline .outline-skill {
    width: 48%;
  }
  .facilitation .outline .outline-list {
    overflow-y: scroll;
    max-height: 380px;
    padding: 0.5rem 1.5rem 0.5rem 0.5rem;
  }
  .facilitation .outline .outline-skill {
    margin-top: 0;
  }
  .facilitation .course .course-list {
    flex-flow: wrap;
    justify-content: center;
  }
  .facilitation .course .course-item {
    width: 47%;
    margin-right: 2rem;
  }
  .facilitation .course .course-item:nth-child(2n) {
    margin-right: 0;
  }
  .facilitation .skills .skills-img .image {
    width: 65%;
    margin: auto;
  }
  .facilitation .method .method-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .facilitation .method .method-item {
    width: 44%;
  }
  .facilitation .facts .fact-list {
    justify-content: space-between;
  }
  .facilitation .facts .fact-item {
    width: 23%;
  }
  .facilitation .progress .progress-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-start;
  }
  .facilitation .progress .progress-content {
    width: 47%;
  }
  .facilitation .progress .progress-img {
    margin-top: 0;
    position: sticky;
    top: 60px;
    width: 48%;
  }
  .facilitation .package .package-list {
    flex-flow: wrap;
    justify-content: space-around;
  }
  .facilitation .package .package-item {
    width: 46%;
  }
  .facilitation .value .value-img {
    width: 68%;
    align-self: center;
  }
  .facilitation .choose .choose-container {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .facilitation .choose .heading {
    width: 70%;
  }
  .facilitation .choose .buttons {
    width: 28%;
    margin-top: 0;
    justify-content: flex-end;
    align-items: flex-end;
  }
  .facilitation .choose .choose-list {
    flex-flow: wrap;
    justify-content: space-between;
  }
  .facilitation .choose .choose-item {
    width: 50%;
  }
  .facilitation .testimonial .testimonial-item p {
    min-height: 280px;
  }
  .facilitation .faq .faq-container {
    flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
  }
  .facilitation .faq .faq-content {
    width: 48%;
    margin-top: 0;
  }
  .facilitation .faq .faq-content .heading h2 {
    text-align: left;
  }
  .facilitation .faq .form {
    width: 48%;
    position: sticky;
    top: 60px;
  }
  .facilitation .footer .footer-container {
    flex-direction: row;
    align-items: center;
  }
  .facilitation .footer .heading {
    display: none;
  }
  .facilitation .footer .contact-list {
    width: 61%;
    flex-direction: row;
    justify-content: space-between;
  }
  .facilitation .footer .contact-item {
    width: 35%;
  }
  .facilitation .footer .contact-item:last-child {
    margin-top: 0;
    width: 65%;
  }
  .facilitation .footer .buttons {
    width: 39%;
    margin-top: 0;
    justify-content: flex-end;
  }
}
@media (min-width : 1024px) {
  p,
  li {
    line-height: 1.8;
  }
  .facilitation .heading h2 {
    font-size: 28px;
  }
  .facilitation .banner {
    background-image: url(/_public/images/facilitation-training/banner-bg.png);
    background-size: cover;
    background-position: center;
    background-color: transparent;
    position: relative;
    z-index: 3;
  }
  .facilitation .banner::after {
    content: '';
    position: absolute;
    width: 30%;
    height: 90%;
    top: 0px;
    left: 0px;
    background-image: url(/_public/images/facilitation-training/circle-lg.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    animation: blink 3s linear infinite;
    z-index: -1;
  }
  .facilitation .banner::before {
    content: '';
    position: absolute;
    width: 9%;
    height: 42%;
    bottom: 0;
    right: 0;
    background-image: url(/_public/images/facilitation-training/circle-md.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
  }
  .facilitation .banner .menu {
    display: none;
  }
  .facilitation .banner .menu-links {
    width: 78%;
    display: flex;
    justify-content: flex-end;
    background-color: transparent;
    position: relative;
    box-shadow: none;
  }
  .facilitation .banner .menu-links .buttons .btn-white {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 43px;
    height: 43px;
    background-color: #FFFFFF;
    margin-right: 1.5rem;
    border-radius: 100px;
  }
  .facilitation .banner .menu-links .buttons .btn-white img {
    width: 18px;
    height: 18px;
  }
  .facilitation .banner .menu-links .buttons .btn-primary {
    height: 43px;
  }
  .facilitation .banner .menu-links .links-li {
    font-size: 15px;
  }
  .facilitation .banner .menu-toggle {
    display: none;
  }
  .facilitation .banner ul {
    display: flex;
    align-items: center;
    justify-content: flex-end;
  }
  .facilitation .banner ul .links-li {
    border-bottom: none;
    margin-right: 1.5rem;
    padding: 0;
    font-weight: 600;
    cursor: pointer;
    color: #FFFFFF;
    position: relative;
    z-index: 1;
  }
  .facilitation .banner ul .links-li::before {
    content: '';
    position: absolute;
    background-color: #2ECAB4;
    left: 0;
    bottom: -5px;
    width: 0%;
    height: 2px;
    transition: all 0.5s;
    z-index: -1;
  }
  .facilitation .banner ul .links-li:hover::before {
    width: 100%;
  }
  .facilitation .banner ul .links-li:last-child {
    display: flex;
    margin: 0;
  }
  .facilitation .banner ul .links-li:last-child::before {
    content: none;
  }
  .facilitation .banner .banner-container {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
  }
  .facilitation .banner .banner-content {
    width: 46%;
  }
  .facilitation .banner .banner-content h1 {
    font-size: 40px;
    margin-bottom: 1.5rem;
  }
  .facilitation .banner .banner-content h1 img {
    width: 50px;
    height: 50px;
  }
  .facilitation .banner .banner-content .buttons {
    margin-top: 2rem;
  }
  .facilitation .banner .banner-info {
    display: flex;
    width: 47%;
    margin-top: 0;
  }
  .facilitation .overview .overview-container {
    align-items: center;
  }
  .facilitation .overview .overview-content {
    width: 55%;
  }
  .facilitation .overview .course-list {
    width: 38%;
    position: static;
  }
  .facilitation .overview .course-info {
    width: calc(100% - 70px);
  }
  .facilitation .overview .course-info p:nth-child(3) {
    margin-top: 0;
  }
  .facilitation .overview .course-item span {
    position: relative;
  }
  .facilitation .overview .course-item span::before {
    content: '';
    position: absolute;
    right: -12px;
    top: -1px;
    width: 36px;
    height: 36px;
    background-image: url(/_public/images/facilitation-training/grid.svg);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: -1;
  }
  .facilitation .outline .outline-container {
    position: relative;
    justify-content: flex-end;
  }
  .facilitation .outline .outline-management {
    width: 50%;
    padding: 2rem 1rem 2rem 1.2rem;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    left: 3px;
    max-height: 450px;
  }
  .facilitation .outline .outline-skill {
    width: 52%;
    padding: 3rem 0.8rem;
    padding-left: 3rem;
  }
  .facilitation .course .course-img h3 {
    min-height: 43px;
  }
  .facilitation .course .course-item {
    width: 31%;
  }
  .facilitation .course .course-item:nth-child(2n) {
    margin-right: 2rem;
  }
  .facilitation .course .course-item:nth-child(3n) {
    margin-right: 0;
  }
  .facilitation .skills .skills-container {
    flex-direction: row;
    justify-content: space-between;
  }
  .facilitation .skills .skills-content {
    align-items: flex-start;
    width: 48%;
  }
  .facilitation .skills .skills-content .heading {
    align-items: flex-start;
  }
  .facilitation .skills .skills-content h2,
  .facilitation .skills .skills-content p {
    text-align: left;
  }
  .facilitation .skills .skills-img {
    width: 48%;
    margin-top: 0;
  }
  .facilitation .skills .skills-img .image {
    width: 100%;
  }
  .facilitation .method {
    padding-top: 3rem;
  }
  .facilitation .method .heading p {
    width: 75%;
  }
  .facilitation .method .method-list {
    justify-content: space-between;
  }
  .facilitation .method .method-item {
    width: 23%;
  }
  .facilitation .method .method-item h3 {
    min-height: 46px;
  }
  .facilitation .method .method-item p {
    min-height: 105px;
  }
  .facilitation .method .method-item::before {
    top: 10px;
  }
  .facilitation .facts {
    background-image: url(/_public/images/facilitation-training/facts-bg.png);
    background-size: cover;
    background-color: transparent;
  }
  .facilitation .facts .facts-container {
    margin: auto;
    width: 80%;
  }
  .facilitation .progress {
    background-image: url(/_public/images/facilitation-training/progress-bg.png);
    background-position: right;
    background-size: 60% 100%;
    background-repeat: no-repeat;
  }
  .facilitation .progress .progress-img {
    background-color: #FFFFFF;
    padding: 1.5rem 3rem;
    position: static;
    align-self: center;
  }
  .facilitation .package .package-list {
    justify-content: space-between;
  }
  .facilitation .package .package-item {
    width: 32%;
  }
  .facilitation .package .package-item ul {
    min-height: 179px;
  }
  .facilitation .value .value-container {
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  .facilitation .value .value-content {
    width: 48%;
    align-items: flex-start;
  }
  .facilitation .value .value-content .heading h2 {
    text-align: left;
  }
  .facilitation .value .value-content p {
    text-align: left;
  }
  .facilitation .value .value-img {
    width: 46%;
    margin-top: 0;
  }
  .facilitation .choose .choose-container {
    width: 90%;
    margin: auto;
  }
  .facilitation .choose .choose-item {
    width: 48%;
  }
  .facilitation .choose .choose-item h3 {
    min-height: auto;
  }
  .facilitation .testimonial .testimonial-item {
    width: 90%;
    padding: 2.5rem 2rem;
    padding-bottom: 5rem;
  }
  .facilitation .testimonial .testimonial-item p {
    min-height: 242px;
  }
  .facilitation .testimonial .testimonial-item::before {
    bottom: 25px;
    left: 30px;
  }
  .facilitation .faq {
    padding-bottom: 0px;
  }
  .facilitation .faq .form {
    width: 46%;
  }
  .facilitation .faq .toggle-item {
    padding: 0.8rem 1.2rem;
  }
  .facilitation .faq .form-input {
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .facilitation .faq .input-container {
    width: 46%;
  }
  .facilitation .faq .input-container:last-child {
    width: 100%;
  }
  .facilitation .footer {
    background-color: transparent;
    padding-bottom: 3rem;
    padding-top: 10rem;
    background: url(/_public/images/facilitation-training/footer-bg.png);
    background-size: 100% 100%;
  }
}
@media (min-width : 1366px) {
  .container {
    width: 1200px;
    margin: 0 auto;
  }
  section {
    padding: 4rem 0rem;
  }
  .facilitation .heading h2 {
    font-size: 32px;
  }
  .facilitation .banner .tka-logo {
    max-width: 230px;
  }
  .facilitation .banner ul .links-li {
    margin-right: 2rem;
  }
  .facilitation .banner .sticky {
    padding: 1rem 0;
  }
  .facilitation .banner .banner-container {
    padding: 4rem 0rem !important;
  }
  .facilitation .overview .course-list {
    width: 33%;
  }
  .facilitation .outline .outline-list {
    max-height: 372px;
  }
  .facilitation .course .course-item {
    width: 23%;
  }
  .facilitation .course .course-item h3 {
    min-height: 60px;
  }
  .facilitation .course .course-item:nth-child(3n) {
    margin-right: 2rem;
  }
  .facilitation .course .course-item:nth-child(4n) {
    margin-right: 0;
  }
  .facilitation .skills .skills-img {
    width: 44%;
  }
  .facilitation .method .method-item {
    padding: 2rem;
  }
  .facilitation .method .method-item::before {
    top: 60px;
  }
  .facilitation .method .method-item p {
    min-height: 84px;
  }
  .facilitation .package .package-item {
    width: 31%;
    padding: 2.5rem 2rem;
  }
  .facilitation .package .package-item span {
    width: 67px;
    height: 62px;
  }
  .facilitation .package .package-item h3 {
    font-size: 18px;
  }
  .facilitation .choose .choose-container {
    width: 100%;
    margin: 0;
  }
  .facilitation .choose .choose-item {
    width: 25%;
  }
  .facilitation .choose .choose-item h3 {
    min-height: auto;
  }
  .facilitation .testimonial .testimonial-item p {
    min-height: 292px;
  }
}
@media (min-width : 1500px) {
  .facilitation .banner::after,
  .facilitation .banner::before {
    content: none;
  }
}
